import axios from "@/utils/request";

class ActivityService {
  // 获取活动列表
  static async getActivityList(params) {
    const res = await axios.get("/api/v1/marketing/background/marketing_list", {
      params
    });
    return res;
  }
  // 获取活动名称列表
  // 获取活动状态列表
  static async postMethod(query) {
    const res = await axios.post("/api/v1/goods/background/online", {
      goods_spu_id: query
    });
    return res;
  }
}

export default ActivityService;
